apiVersion: 1
datasources:
- name: Flask Server
  type: marcusolsson-json-datasource
  access: proxy
  url: http://groundstation:2019
- name: InfluxDB
  type: influxdb
  access: proxy
  isDefault: true
  url: http://influxdb:8086
  secureJsonData:
    token: 57-fU-xTY9GFZ-y3E_0JKzv8Ofw9PxQHQqocRKQgRjUIAbAu4xii-AcnXwHjUUcSaLnav22Jfjycc4J6B5FcIQ==
  jsonData:
    version: Flux
    organization: Aster
